<?xml version="1.0" encoding="utf-8"?>
<datainitializor>
  <contact>
    <name>Huawei Customer Service</name>
    <company>Mauritius</company>
    <email>
      <detail>mobile.zm@huawei.com</detail>
    </email>
    <phone>
      <detail>8002219</detail>
    </phone>
    <care>true</care>
  </contact>
</datainitializor>
